<template>
  <div class="app-container home">
    <div style="line-height: 70vh; text-align: center">欢迎进入系统</div>
  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: "3.6.0",
    };
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    },
  },
};
</script>

<style scoped lang="scss">
</style>

